<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>3-11</title>
    </head>
    <body>
        <div id="passwordinput">
            <form action="3-11.php" method="post">
                <p>Login (email: confused@ant.lgbt, password: Siemens_01)</p>
                <input type="email" name="email" id="email">
                <input type="password" name="password" id="password">
                <button type="submit">Login</button>
            </form>
        </div>
    </body>
</html>